javax.el

## Class FunctionMapper

- java.lang.Object
- - javax.el.FunctionMapper

    public abstract class FunctionMapper
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`FunctionMapper()`

### Method Summary

Methods
`abstract java.lang.reflect.Method` `resolveFunction(java.lang.String prefix, java.lang.String localName)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### FunctionMapper

    public FunctionMapper()

### Method Detail

#### resolveFunction

    public abstract java.lang.reflect.Method resolveFunction(java.lang.String prefix,
                                           java.lang.String localName)